This service will be undergoing maintenance at 20:00 UTC, 2017-04-03. It is expected to last about 30 minutes
Bug 164513 - Add Channel Mappings for SER0189US & SVC0125
Add Channel Mappings for SER0189US & SVC0125
Status: CLOSED CURRENTRELEASE
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Channels (Show other bugs)
RHN Stable
All Linux
medium Severity medium
: ---
: ---
Assigned To: James Slagle
Max Spevack
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-07-28 10:04 EDT by Matt Webbink
Modified: 2007-04-18 13:29 EDT (History)
1 user (show)

See Also:
Fixed In Version: rhnstable
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-07-28 17:49:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Matt Webbink 2005-07-28 10:04:03 EDT
Please add channel mappings to:

SER0189US

Per revision # 62692 of rhel-eval-dev-program-mappings.csv.

These new mappings will be used to create an evaluation SKU for Red Hat employees.

Please also add channel mappings to:

SVC0125

Per revision # 62691 of rhel-academic-mappings.csv.

These new mappings are for Red Hat Academy and will grant the customer to 50
RHEL ES entitlements.

Please push the channel mappings to production by Friday evening, July 29th.
Comment 1 James Slagle 2005-07-28 16:33:34 EDT
Pushed and verified in qa.

I've sent a request ticket over to soc-problems@redhat.com
Comment 2 James Slagle 2005-07-28 17:49:56 EDT
Pushed to production.

Note You need to log in before you can comment on or make changes to this bug.